using Microsoft.AspNetCore.Mvc;

namespace Nop.Plugin.Misc.FruitBankPlugin.Controllers
{
    [Area("Admin")] // ha admin oldalra, de a frontendre ne legyen
    public class CheckoutController : Controller
    {
        [Route("checkout/pending-measurement")]
        public IActionResult PendingMeasurementWarning()
        {
            // visszaadja a view-t
            return View("~/Plugins/Misc.FruitBankPlugin/Views/Checkout/PendingMeasurementWarning.cshtml");
        }
    }
}

